.delete-sign {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50px;
  height: 50px;
  overflow: hidden;
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.delete-sign.expand {
  width: 120px;
}

.delete-button {
  width: 50px;
  height: 50px;
  font-size: 32px;
  border: none;
  flex-shrink: 0;
}
